Application: gvSIG desktop - gvSIG feature requests #2964
The "Insert table"” button is not available at the new Layout
11/04/2014 06:33 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

The "Insert table" button has to be included at the new Layout, it doesn't appear.

History

#1 - 11/10/2014 08:28 AM - Cesar Martinez Izquierdo
- Status changed from New to Awaiting response

Hola Mario. ¢ Te refieres al cajetin? A mi si me aparece.

¢ O te refieres a otra herramienta? Comparando la herramientas con las que habia disponibles en el antiguo Layout no veo que falte ninguna.
#2 - 11/10/2014 11:34 AM - Alvaro Anguix

No estaba en la 1.x, pero si en anteriores builds de la 2...aunque ahora no aparece. Miraré a ver qué ha pasado...

Dejo este ticket abierto para tenerlo presente

#3 - 01/27/2015 02:19 PM - Alvaro Anguix

- Category set to Document layout

#4 - 01/28/2015 04:17 PM - Cesar Martinez lzquierdo

¢ Me podéis indicar qué hacia este botén y en qué versién lo puedo encontrar?

Estuve mirando en algunos builds de la 2.1 que traian el layout antiguo y no pude identificar el botén al que hacéis referencia.

#5 - 01/28/2015 06:54 PM - Alvaro Anguix

Para un ticket de tablas que no asigno a la 2.2, te pones a mirarlo...

=)

Es un proyecto que hizo Nacho, pero de momento lo dejamos para mas adelante, porque tampoco aportaba gran cosa (funcionalmente hablando)

#6 - 01/29/2015 12:14 PM - Mario Carrera

Dejo aqui un ejemplo de lo que hacia, para cuando lo mires mas adelante: https://www.youtube.com/watch?v=Kllup5y riY. Parece que estaba en la
https://www.youtube.com/watch?v=KIIup5y_riY

2.0.

#7 - 03/25/2015 11:22 AM - Alvaro Anguix
- Status changed from Awaiting response to New

#8 - 03/25/2015 11:22 AM - Alvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#9 - 05/08/2015 01:34 PM - Cesar Martinez Izquierdo
- Priority changed from High to Low

#10 - 03/04/2020 03:02 PM - Alvaro Anguix
- Status changed from New to Outdated
